html body {
	font-family: "Libre Franklin", "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
}
div.pageWidth {
	width: 760px;
}
#nav_side_wrap {
	width: 204px;
	float: left;
	margin-left: -6px;
}
.newProducts #nav_side_wrap #side_2011 {
	background: #dcdcdc;
	border-color: #888 !important;
}
.newProducts #nav_side_wrap #side_2011 .foot {
	background: #4c4549;
	box-shadow: inset 0px 3px 3px #333
}
.newProducts #nav_side_wrap #side_2011 h1 {
	background: #4c4549;
	box-shadow: inset 0px -6x 6px #3c3c3c;
}
#nav_side {
	padding-left: 1px;
	padding-right: 3px;
	padding-top: 13px;
	background: transparent url(/images/products/2009/side_bg.gif) no-repeat;
	padding-bottom: 1px;
}
#nav_side_wrap #side_bot {
	width: 170px;
	height: 4px;
	background: transparent url(/images/products/2009/side_bot.gif) no-repeat;
	clear: both;
}
#nav_side h1 {
	margin: 0;
	padding: 0 0 8px 11px;
	font-size: 21px;
	font-weight: bold;
	color: #584639;
	line-height: 1.5;
}

div.title2, 
#sideProducts a, 
#nav_side h1 {
	/*
	font-family: verdana, arial, 'palatino', 'palatino linotype', sans-serif, system;
	*/
}
.lvw #wrapper,
.ceilings #wrapper {
	float: left;
	width: 562px;
}
#nav_side {
	padding-top: 8px;
	padding-bottom: 8px;
}
.ceilings #nav_side h1 {
	line-height: .9;
	letter-spacing: -1px;
	padding-bottom: 26px;
}
.ceilings #nav_side h2 {
	margin: 0 11px 12px;
	font-size: 18px;
	font-weight: normal;
	color: white;
	text-shadow: #394f97 2px 2px 2px;
}
#nav_side h3 {
	margin: 0;
	padding: 25px 12px 8px 11px;
	font-size: 16px;
	font-weight: bold;
	color: #584639;
	/*
	font-family: verdana, arial, sans-serif, system;
	*/
}
ul#sideProducts {
	margin: 0;
	padding: 0;
	padding-top: 1px;
	border-top: 1px solid #88857a;
}
#sideProducts li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sideProducts a {
	display: block;
	padding: 8px 2px 8px 12px;
	border-top: 1px solid #e3e3e1;
	border-bottom: 1px solid #88857a;
	font-size: 16px;
	/*
	font-weight: bold;
	font-family: verdana, arial, sans-serif, system;
	*/
	margin-bottom: 1px;
	text-decoration: none;
	color: #fafbfe;
	zoom: 1;
}
#nav_side_wrap #side_2011 a.rectilinear {
	padding-left: 58px;
	background: transparent url(/images/products/2009/nav_side_ceil_lum_rect_bg.gif) no-repeat 10% 52%;
}
#nav_side_wrap #side_2011  a.elliptical {
	padding-left: 58px;
	background: transparent url(/images/products/2009/nav_side_ceil_lum_elliptical_bg.gif) no-repeat 8% 52%;
}
#nav_side_wrap #side_2011  a.d360 {
	padding-left: 58px;
	background: transparent url(/images/products/2009/nav_side_ceil_lum_360_bg.gif) no-repeat 12% 52%;
}
#nav_side_wrap #side_2011  a.personal {
	padding-left: 58px;
	background: transparent url(/images/products/2009/nav_side_ceil_lum_personal_bg.gif) no-repeat 13% 52%;
}
#nav_side_wrap #side_2011  a.ecoslim {
	padding-left: 56px;
	background: transparent url(/images/products/2009/nav_side_ceil_lum_ecoslim_bg.gif) no-repeat 10% 52%;
}
#nav_side_wrap #side_2011  a.custom {
	padding-left: 58px;
	background: transparent url(/images/products/2009/nav_side_ceil_lum_custom_bg.gif) no-repeat 7% 44%;
}
#nav_side_wrap #side_2011  a.revelation {
	padding-left: 58px;
	background: transparent url(/images/products/2009/nav_side_ceil_revelation_bg.gif) no-repeat 13% 44%;
}
#nav_side_wrap #side_2011  a.personal_revelation {
	padding-left: 58px;
	background: transparent url(/images/products/2009/nav_side_ceil_personal_revelation_bg.gif) no-repeat 10% 44%;
}
#nav_side_wrap #side_2011 a:hover {
	background-color: #fff;
}
#sideProducts a:hover {
	/*border-color: #bcbbb7; */
	background-color: #919bb7;
	text-shadow: #7584ab 3px 3px 2px;
}
#nav_side_wrap #side_2011  a.revelation span, #nav_side_wrap #side_2011  a.personal_revelation span {
	color: #bc3333;
}
#sideSolutions {
	margin: 0;
	padding: 0;
}
#sideSolutions li {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.woodTrims {
	margin: 0;
	padding: 0;
}
ul.woodTrims a,
#sideSolutions a {
	display: block;
	margin: 0;
	padding: 3px 12px 3px 14px;
	background: #a09fa1;
	color: #fff;
	font-weight: bold;
	font-family: verdana, arial, sans-serif, system;
	font-size: 13px;
	text-decoration: none;
	margin-bottom: 6px;
	margin-left: 1px;
	border-right: 1px solid #949392;
	border-bottom: 2px solid #949392;
	zoom: 1;
}
ul.woodTrims a:hover,
#sideSolutions a:hover {
	background: #7887b0;
	text-shadow: #4f5f8d 2px 2px 3px;
}
#mainContent {
	float: left;
	width: 565px;
	padding-left: 12px;
}
#mainContent .product {
	width: 273px;
	/*height: 285px;*/
	float: left;
	position: relative;
}
.products #tl,
.products #bl {
	margin-right: 19px;
}
.products #tl,
.products #tr {
	margin-bottom: 19px;
}
#br {
	/*position: relative;*/
}
#br .frame,
#tr .frame {
	/*position: absolute;
	top: 0;
	left: 0;*/
}
.frame a {
	font-size: 12px;
}
#eScapeVid,
#SkyVVid {
	width: 271px;
	height: 251px;
}
.flashVid {
	z-index: 2; 
	/*position: absolute; */
	top: 0;
	left: 0;
	width: 273px; 
	height: 251px;
}
.products #br .frame {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	height: 253px;
	width: 273px;
	background: transparent url(/images/products/2009/product_frame2.gif) no-repeat;
}
.products .frame {
	height: 253px;
	width: 273px;
	background: transparent url(/images/products/2009/product_frame2.gif) no-repeat;
}
.product .digiCiniText {
	position: absolute;
	top: 10px;
	left: 40px;
	color: white;
	text-shadow: 1px 1px 3px black;
	font-size: 13px;
	font-weight: normal;
	display: block;
	width: 75px;
	overflow: visible;
	/*z-index: 12; */
}
.product a.theProduct {
	display: block;
	padding-left: 32px;
	padding-right: 136px;
	padding-top: 219px;
	padding-bottom: 5px;
	color: white;
	text-decoration: none;
	width: 104px;
	line-height: 12px;
}
.product a.theProduct:hover {
	text-decoration: none;
	color: #aaa;
}
.product .description {
	/*position: absolute;
	left: 24px;
	bottom: 8px;*/
	background: url(/images/products/2009/product_text_bg.gif) bottom left no-repeat;
	color: #e3e3e3;
	width: 273px;
	display: table-cell;
	vertical-align: middle;
	
}
.product .description p {
	margin: 0;
	padding: 0 24px 8px;
	font-family: verdana, palatino, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.products #tr {
	background: transparent url(/images/products/2017/eSea.jpg) no-repeat;
	height: 253px;
	width: 273px;
}
.products #br {
	background: transparent url(/images/products/2009/eScape_back.jpg) no-repeat;
}
.products #tl {
	background: transparent url(/images/products/2009/lsc_bg1.jpg) no-repeat;
}
.products #bl {
	background: transparent url(/images/products/2009/lvw_bg1.jpg) no-repeat;
}
#eSeaContainer {
	position: relative;
	cursor: pointer;
	height: 191px;
	width: 566px;
	background: transparent url(/images/products/2009/eSea_bg.jpg) no-repeat;
	margin-bottom: 16px;
}
#eSeaVid {
	position: absolute;
	top: 38px;
	left: 180px;
}
#eSeaText {
	text-transform: uppercase;
	position: absolute;
	text-align: right;
	width: 135px;
	top: 64px;
	left: 12px;
	color: white;
	text-shadow: 2px 1px 8px #04a;
}
#eSeaOverlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.ceilings #sideProducts a {

}
body #pageWrapper_outer div.topMargin {
	margin-top: 12px;
}
body.ceilings .pageWidth,
body.applications .pageWidth,
body.lvw .pageWidth {
	position: relative;
}
#crumbs {
	margin-top: 22px;
}
#wrapper { position: relative; }
.title2 {
	color: #5170d3;
	border-bottom: 2px solid #5170d3;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 3px;
	margin: 4px 0 13px 0;
	
}
#backgroundShot {
	width: 113px;
	height: 389px;
	float: left;
	background: transparent url(/images/products/2009/backgroundShot_ceil_lum.jpg) no-repeat;
	margin: 0 10px 0 0;
	border-left: 5px solid white;
	border-right: 5px solid white;
}
body.ceil_lum_rect #backgroundShot {
	background-image: url(/images/products/2009/background_lum_rect.jpg);
}
body.ceil_lum_360 #backgroundShot {
	background-image: url(/images/products/2009/background_lum_circle.jpg);
}
body.ceil_lum_eco #backgroundShot {
	background-image: url(/images/products/2009/background_lum_eco.jpg);
}
body.custom #backgroundShot {
	background-image: url(/images/products/2009/background_lum_custom.jpg);
}
body.ceil_lum_pers #backgroundShot {
	background-image: url(/images/products/2009/background_ceil_personal.jpg);
}
body.ceil_lum_ellip #backgroundShot {
	background-image: url(/images/products/2009/background_lum_ell.jpg);
}
body.lvw #backgroundShot {
	background-image: url(/images/products/2009/background_lvw.jpg);
	height: 431px;
}
#main {
	margin-bottom: 12px;
}
#main #opening {
	width: auto;
	padding-bottom: 13px;
}
body.ceilings #main,
body.lvw #main {
	width: 566px;
	margin-left: 3px;
	float: left;
	font-size: 13px;
	line-height: 130%;
}
body.trim .content div#main {
	width: 566px;
	margin-bottom: 16px;
}
body.trim .product_descrip {
	padding: 0 6px;
}
body.applications #main {
	float: left;
	margin-top: 67px;
	width: 578px;
	padding-left: 7px;
}
#main #howmain {
	width: 433px;
}
body.lvw #how_table,
body.ceilings #how_table {
	width: 421px;
	background: transparent url(/images/products/2009/yellow_box_top.gif) no-repeat;
	padding: 25px 6px 6px;
}
body.ceil_revelation #how_table {
	padding: 0;
}
body.lvw #how_table_bot,
body.ceilings #how_table_bot {
	width: 433px;
	height: 4px;
	background: transparent url(/images/products/2009/yellow_box_bot.gif) no-repeat;
	margin: 0;
	padding: 0;
	line-height: 0;
}
body.lvw #how_table h2,
body.ceilings #how_table h2 {
	color: #5170d3;
	font-size: 21px;
	display: block;
	width: 135px;
	padding-right: 0;
	line-height: 1;
	float: left;
	padding-left: 12px;
	margin-left: 0;
}
body.lvw div.diagram {
	background: transparent url(/products/lvw/diagram.jpg) no-repeat; 
	height: 206px; 
	width: 264px;
	float: left;
}
body.ceilings div.diagram {
	background: transparent url(/images/products/2016/2x2_diagram.png) no-repeat; 
	height: 206px; 
	width: 264px;
	float: left;
}
body.ceilings.ceil_lum_rect #how_table {
	padding-top: 12px;
}
body.ceilings.ceil_lum_rect #howlist {
	margin-top: -10px;
}
body.ceilings.ceil_lum_rect div.diagram {
	height: 250px; 
	width: 256px;
	position: relative;
	top: -10px;
}
body.ceilings.ceil_lum_rect #how_table h2 {
	padding-right: 2px;
	margin-top: 10px;
}
body.ceil_lum_eco div.diagram {
	background-image: url(/images/products/2009/diagram_ecoslim.jpg);
}
body.ceil_lum_360 div.diagram {
	background-image: url(/images/products/2017/diagram_circ.jpg);
}
body.ceil_lum_ellip div.diagram {
	background-image: url(/images/products/2017/diagram_ell.jpg);
}
body.ceil_revelation div.diagram {
	background-image: url(/images/products/2016/diagram_rev_4x4.jpg);
	height: 492px; 
	width: 300px;
	margin-bottom: 12px;
	position: relative;
	left: -30px;
}
body.personal_revelation div.diagram {
	background-image: none;
}
body.lvw #howlist,
body.ceilings #howlist {
	width: 280px;
	margin-left: 4px;
	float: left;
	line-height: 130%;
	font-size: 13px;
	margin-top: 8px;
}
body.ceil_revelation .pageWidth {
	width: 832px;
	max-width: 9999px;
}
body.ceil_revelation #wrapper {
	padding-left: 10px;
	width: 624px;
}
body.ceil_revelation #main {
	width: 621px;
}
body.ceil_revelation #howmain_rev {
	width: auto;
}
body.ceil_revelation #how_table,
body.personal_revelation #how_table {
	width: 549px;
	background: #f4f2ed;
	border: 1px solid #bab9a5;
	color: #53463b;
  -webkit-box-shadow: 2px 4px 4px 0px #dddddd;
          box-shadow: 2px 4px 4px 0px #dddddd;

}
body.ceil_revelation div#how_table {
	width: 615px;
}
body.personal_revelation div#how_table {
	background: #f4f2ed url(/images/products/2016/pers_rev_exploded.jpg) 220px 90px no-repeat;
	min-height: 505px;
}
body.ceil_revelation #how_table_bot,
body.personal_revelation #how_table_bot {
	background: none;
	display: none;
}
body.ceil_revelation #how_right_you_are {
	float: right;
	width: 260px;
	padding: 24px 16px 0 0;
}
body.personal_revelation #how_right_you_are {
	float: right;
	width: 340px;
	padding: 0;
}

body.ceil_revelation #how_right_you_are h2,
body.personal_revelation #how_right_you_are h2 {
	text-align: right;
	margin-top: 0;
	float: right;
	width: 190px;
	margin-right: 20px;
	line-height: 120%;
}
body.personal_revelation #how_right_you_are h2 {
	width: 300px;
}
body.ceil_revelation .carousel {
	height: 681px;
	width: 832px;
	margin-bottom: 32px;
}
body.ceil_revelation .carousel .slide {
	height: 681px;
	width: 832px;
}
/*body.ceil_revelation #top_section {
	padding-top: 490px;
	background: transparent url(/images/products/2009/rev_main_img_c.jpg) no-repeat;
	background-size: cover;
}*/
body.ceil_revelation #top_section .col {
	float: left;
	font-size: 14px;
	width: 300px;
}
body.ceil_revelation #top_section .col1 {
	padding-right: 20px;
}
body.ceil_revelation #comparison {
	clear: both;
}
body.ceil_revelation #howbuttons {
	width: 295px;
	padding: 16px 22px;
	margin-top: 0;
	position: relative;
	z-index: 2;
}

#howbuttons {
	float: left;
	width: 121px;
	padding: 8px;
	padding-right: 0;
	margin-top: 61px;
}
body.personal_revelation #howbuttons {
	width: 176px;
	padding: 0 6px 12px 18px;
	margin-top: 0px;
}
body.personal_revelation #howbuttons p {
	margin-bottom: 14px;
	margin-top: 4px;
}
#howbuttons p:first {
	margin-top: 0;
}
#howbuttons a.hoverbutt {
	text-decoration: none;
	/*height: 20px;*/
	/*background: transparent url(/images/products/2009/how_button_over.gif) no-repeat;*/
}
#imgLibButton {
	padding-top: 100px;
}
body.ceil_revelation #howbuttons a.hoverbutt span {
	margin-right: 8px;
	max-width: 140px;
}
body.personal_revelation #howbuttons a.hoverbutt {
	margin-bottom: 10px;
	display: block;
}
#imgLibButton a,
#howbuttons a.hoverbutt span {
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 6px 7px 7px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #e6e6e6;
	border-bottom: 1px solid #777;
	border-right: 1px solid #777;
	text-align: center;
	font-size: 11px;	
	font-weight: bold;
	text-decoration: none;
	background: #6e8bce;
	-webkit-box-shadow: 1px 2px 3px 0px #bbbbbb;
	box-shadow: 1px 2px 3px 0px #bbbbbb;
	border-radius: 2px;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;  
	-ms-transition: all 0.3s ease-out;  
	-o-transition: all 0.3s ease-out;  
	transition: all 0.3s ease-out;
}
#imgLibButton a:hover,
#howbuttons a.hoverbutt:hover span {
	background: #919bb7;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;  
	-ms-transition: all 0.3s ease-out;  
	-o-transition: all 0.3s ease-out;  
	transition: all 0.3s ease-out;
}
.imgcat_img {
	padding-top: 32px;
	padding-bottom: 4px;
	display: block;
}
.imgcat {
	display: block;
	margin-bottom: 60px;
	margin-top: 70px;
}
body.ceil_revelation #howbuttons .hoverbutt {
	margin-top: 8px;
	margin-bottom: 25px;
	display: block;
}
body.ceil_revelation #howbuttons .hoverbutt.documentation {
	margin-top: 28px;
	margin-bottom: 8px;
}
body.ceil_revelation #the_keys {
	padding-top: 12px;
}
body.ceil_revelation #the_keys div {
	float: left;
	width: 274px;
}
body.ceil_revelation #the_keys #key_features {
	padding-left: 32px;
	width: 295px;
}
body.ceil_revelation #the_keys h2, body.ceil_revelation #comparison h2 {
	color: #5170d3;
	font-size: 20px;
	margin-left: 16px;
}
body.ceil_revelation #the_keys ul {
	padding-left: 16px;
}
body.ceil_revelation #the_keys ul li {
	padding-bottom: 12px;
}
body.ceil_revelation #comparison .elevator {
	float: left;
	padding-top: 180px;
	margin-top: 6px;
	text-align: right;
	width: 258px;
}
body.ceil_revelation div#main { line-height: 140%; }
body.ceil_revelation #comparison .elevator.standard {
	background: transparent url(/images/products/2009/elevator_standard.jpg) no-repeat;
	margin-right: 42px;
	margin-left: 4px;
}
body.ceil_revelation #comparison .elevator.revelation {
	background: transparent url(/images/products/2009/elevator_revelation.jpg) no-repeat;
}
#bottom_tables { 
	clear: both; 
	margin-left: 155px;
	width: 431px;
}
#bottom_tables a:hover { color: #c27a20; }
.jsLoaded #bottom_tables { display: none; }

#wrapper #bottom_stuff {
	width: 431px;
	overflow: hidden;
}
#wrapper #opener {
	clear: both;
	width: 383px;
	cursor: pointer;
	color: #223070;
	text-decoration: underline;
	background: #e6e6f6;
	text-align: center;
	padding: 6px 24px;
	margin: 12px 0 12px 155px;
}
.pageWidth .rightCol {
	margin-left: 15px; 
	margin-top: 50px; 
	width: 574px; 
	float: left;
}
a.options {
	margin-top: 12px;
}
#options a {
	padding: 0 12px 12px;
	display: block;
}
table.documentation a {
	padding-left: 30px;
	padding-bottom: 9px;
	padding-top: 6px;
	display: block;
}
table.documentation a.pdf {
	background: transparent url(/images1/pdf_icon_tiny.gif) no-repeat 5px 5px;
}
table.documentation a.doc {
	background: transparent url(/images/msword2.gif) no-repeat 5px 5px;
}

#options a.pdf, .documentation a.pdf {
	padding-left: 30px;
	background: transparent url(/images1/pdf_icon_tiny.gif) no-repeat 5px 0;
}
div#documentation { 
	width: 429px; 
	background-color:#e4dbd4; 
	margin-bottom: 12px;
}
div#documentation h4 { background-color:#C9B7A9; margin:0px 0px; padding:6px 12px; text-align:left; font-size:14px; }
div#options { 
	width:429px; 
	background-color:#E4F4DF; 
}
div#options h4 { 
	background-color:#C9E9BF;  
	margin:0px 0px 12px; 
	padding:6px 12px; 
	text-align:left; 
	color:#093900; 
	font-size:13px; 
	
}
body.lvw #nav_side h1 {
	padding-bottom: 16px;
}
body.lvw #side_2011 .lvw_guide {
	padding-right: 25px;
	display: block;
	background-image: url(/images1/pdf_icon_tiny.gif);
	background-repeat: no-repeat;
	background-position: 85% 50%;
}
body.lvw div.lvwGuide {
	margin-bottom: 10px;
}
body.lvw div.lvwGuide h2 {
	margin: 0 0 6px 0;
}
body.lvw #side div.lvwGuide h2 a {
	font-size:12px; 
	margin:0px 0px; 
	width: 186px;
	padding: 8px 0 8px 25px;
	display: block;
	text-decoration: underline;
	background: url(/images1/pdf_icon_tiny.gif) no-repeat left;
}
body.lvw #documentation h4 {
	margin-bottom: 12px;
}
body.lvw #documentation a.pdf,
body.lvw #documentation a.word {
	padding: 4px 0 12px 25px;
	background: url(/images1/pdf_icon_tiny.gif) no-repeat;
	display: block;
	margin-left: 5px;
}
body.lvw div#documentation a.word {
	background-image: url(/images/msword2.gif);
}
body.lvw #main .textWrapper {
	padding-left: 6px;
}
body.lvw #main .textWrapper img {
	padding: 5px; 
	border: 1px solid #d6d6d6; 
	margin-bottom: 8px;
}
body.lvw #wradddpper #opener,
body.lvw #wradddpper #bottom_tables {
	margin-bottom: 0;
}
body.lvw .textWrapper p {
	display: block;
	
}
body.lvw .textWrapper p:first-line {
	font-weight: bold;
	font-size: 90%;
}
body.lvw div#documentation {
	margin-top: 0;
}
#bottom_stuff a {
	font-size: 12px;
}
#bottom_stuff #techSpecsTable a {
	font-family: arial;
}
#documentation, #options, #techSpecs {
	border: 1px solid white;
}
body.retail #sideSolutions .retail,
body.office #sideSolutions .office,
body.radiology #sideSolutions .radiology,
body.mri #sideSolutions .mri,
body.residential #sideSolutions .residential,
body.patient-bed #sideSolutions .patient-bed,
body.hospitality #sideSolutions .hospitality {
	background: #7887b0;
	text-shadow: #4f5f8d 2px 2px 3px;
}
body.lighting #main {
	width: 770px;
	font-size: 12px;
	line-height: 14px;
}
body.lighting #bigImg {
	float: right;
}
body.lighting #topLeftWords {
	width: 250px;
}
body.lighting #topLeftWords h2 {
	font-size: 16px;
	font-weight: normal;
	color: #5170d3;
	margin: 20px 0 0;
}
body.lighting #topLeftWords p {
	margin: 8px 0;
	line-height: 16px;
}
body.lighting .allImgs {
	position: relative;
}
body.lighting span#txt_ecoSlim, 
body.lighting span#txt_ecoPlus {
	text-shadow: 2px 2px 0px #888;
	font-size: 20px;
	position: absolute;
	top: 10px;
	left: 14px;
	color: white;
	font-weight: bold;
}
body.lighting span#txt_ecoSlim {
	left: 14px;
}
body.lighting span#txt_ecoPlus {
	left: 276px;
}
body.lighting span#txt_t5 {
	left: 537px;
}
body.lighting {
	color: #4f4d51;
}
body.lighting .threeDescriptions {
	padding: 5px 0;
	display: block;
	font-size: 13px;
}
body.lighting h3 {
	font-size: 12px;
	font-weight: bold;
	color: #5170d3;
	margin: 20px 0 9px;
}
body.lighting p.dot {
	position: relative;
	display: block;
	left: -12px;
	padding-left: 12px;
	background: transparent url(/images/lighting_options_dot.jpg) 3px 4px no-repeat;
}
body.lighting div p.check {
	position: relative;
	display: block;
	background: transparent url(/images/lighting_options_check.gif) 0px 1px no-repeat;
	left: -15px;
	padding-left: 15px;
}
body.lighting table p {
	margin: 3px 0;
}
body.lighting tr.techspecs h3 {
	position: relative;
	left: -16px;
	padding: 6px 4px 6px 10px;
	background-color: #d8e3fa;
	border: 1px solid #d5e0f8;
	margin-bottom: 0;
}
body.lighting tr.techspecs h3:hover {
	background-color: #ddeffd;
	border: 1px solid #c5d0e8;
	cursor: pointer;
}
body.lighting tr.techspecs h3.open {
	border: 1px solid #c5d0e8;
}
body.lighting tr.techspecs h3:hover img {
	-webkit-transform: rotate(-0deg); 
      -ms-transform: rotate(-0deg); 
          transform: rotate(-0deg); 
		  
  -webkit-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 


}
body.lighting tr.techspecs h3 div.txt {
	width: 208px; 
	float: left;
	padding-left: 4px;
}
body.lighting tr.techspecs h3 img {
	position: relative; 
	top: 3px;
	
  -webkit-transform: rotate(-90deg); 
      -ms-transform: rotate(-90deg); 
          transform: rotate(-90deg); 

  -webkit-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 

}

body.lighting tr.techspecs h3.open img {
-webkit-transform: rotate(-0deg); 
      -ms-transform: rotate(-0deg); 
          transform: rotate(-0deg); 
		  
}
body.lighting tr.techspecs h3 div.clear {
	overflow: hidden;
	height: 0px;
}
body.lighting tr.techspecs div.documents h4 {
	margin: 0;
	padding: 12px 8px 2px;
	color: #5170d3;
}
body.lighting tr.techspecs div.documents {
	display: none;
	background: #ddeffd;
	margin: 0;
	margin-left: -16px;
	margin-right: 16px;
	padding: 6px 6px 8px;
	border: 1px solid #c5d0e8;
	border-top-width: 0;
}
body.lighting tr.techspecs div.documents p.dot {
	margin-left: 16px;
	display: block;
}
body.ceil_lum_prog #how_table div.diagram {
	background-image: url(/images/products/2009/programmable_diagram.jpg);
}
#imgCatLink {
	position: relative;
	text-align: center;
	margin: 7px 0;
}
#imgCatLink a {
	color: #fff;
	padding: 12px 16px;
	font-weight: normal;
	font-size: 19px;
	text-decoration: none;
	font-family: calibri, 'palatino linotype', palatino, sans-serif, system;
	display: block;
	font-weight: bold;
	text-align: center;
	border-top: 1px solid #e3e3e1;
	border-bottom: 1px solid #88857a;
	margin-bottom: 1px;
}
#imgCatLink a:hover {
	background: #919bb7;
}
#imgCatLink img {
	margin-top: 6px;
}

#imgCatLink a:hover span {
}

#nav_side a.documentation {
	display: block;
	padding: 8px 0 8px 40px;
	border-top: 1px solid #e3e3e1;
	border-bottom: 1px solid #88857a;
	font-size: 14px;
	font-weight: bold;
	font-family: verdana, calibri, arial, sans-serif, system;
	margin-bottom: 0;
	text-decoration: none;
	color: #fff;
	background: url(/images1/pdf_icon_tiny.gif) 10px 5px no-repeat;
	background: url(/images1/pdf_icon_tiny.gif) no-repeat 92% 6px; 
	padding-left: 12px;
	zoom: 1;
	background-color: #bcbbb7;
}

#nav_side a.documentation:hover {
	color: #fff;
	background-color: #919BB7;
	border-top-color: #88857a;
	border-bottom-color: #e3e3e1;
}
div#crumbs {
	margin-left: 0;
}
#side_2011 a.rectilinear,
#side_2011 a.ecoslim,
#side_2011 a.d360,
#side_2011 a.elliptical,
#side_2011 a.revelation,
#side_2011 a.custom {
	padding: 9px 0 9px 16px;
}
body.custom #side_2011 a.custom,
body.ceil_lum_rect #side_2011 a.rectilinear,
body.ceil_lum_eco #side_2011 a.ecoslim,
body.ceil_lum_360 #side_2011 a.d360,
body.ceil_revelation #side_2011 a.revelation,
body.personal_revelation #side_2011 a.personal_revelation,
body.ceil_lum_ellip #side_2011 a.elliptical {
	color: #bc3333;
	font-weight: bold;
}